/*
 Theme Name:   cl-master Japanese
 Description:  cl-master Child Theme (Japanese Customize)
 Author: CYBERLINKS CO.,LTD.
 Author URI: https://www.cyber-l.co.jp/
 Template:     cl-master
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* style.css:523
------------------------------*/
#site-title{width: 320px; }
/*544*/
#primary-menu a {padding: 35px 5px 5px;}
/* cl-common.css
# Meta Slider
------------------------------*/
.mainSlide::before{
background: url("assets/images/bureau-mark.svg") no-repeat 50% 50%;
background-size: contain;
}